actions: []
api_documentation: http://docs.ros.org/lunar/api/trac_ik_examples/html
authors: Patrick Beeson
brief: ''
bugtracker: ''
depends:
- catkin
- orocos_kdl
- trac_ik_lib
- xacro
depends_on:
- trac_ik
description: This package contains the source code for testing and comparing trac_ik
devel_jobs:
- http://build.ros.org/view/Ldev/job/Ldev__trac_ik__ubuntu_xenial_amd64
doc_job: http://build.ros.org/view/Ldoc/job/Ldoc__trac_ik__ubuntu_xenial_amd64
license: BSD
maintainer_status: developed
maintainers: Patrick Beeson <pbeeson@traclabs.com>
metapackages:
- trac_ik
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Lsrc_uX/job/Lsrc_uX__trac_ik_examples__ubuntu_xenial__source
- http://build.ros.org/view/Lsrc_dS/job/Lsrc_dS__trac_ik_examples__debian_stretch__source
- http://build.ros.org/view/Lbin_uX64/job/Lbin_uX64__trac_ik_examples__ubuntu_xenial_amd64__binary
- http://build.ros.org/view/Lbin_ds_dS64/job/Lbin_ds_dS64__trac_ik_examples__debian_stretch_amd64__binary
- http://build.ros.org/view/Lbin_dsv8_dSv8/job/Lbin_dsv8_dSv8__trac_ik_examples__debian_stretch_arm64__binary
- http://build.ros.org/view/Lbin_uxhf_uXhf/job/Lbin_uxhf_uXhf__trac_ik_examples__ubuntu_xenial_armhf__binary
- http://build.ros.org/view/Lbin_uxv8_uXv8/job/Lbin_uxv8_uXv8__trac_ik_examples__ubuntu_xenial_arm64__binary
repo_name: trac_ik
repo_url: ''
srvs: []
timestamp: 1556015801.5185537
url: ''
vcs: git
vcs_uri: https://bitbucket.org/traclabs/trac_ik.git
vcs_version: master
